Page MenuHomePhabricator

Include ATOM feed on WMDE Engineering page on mediawiki.org
Closed, ResolvedPublic2 Story Points

Description

Feeds to be included on the page are:

See placeholders for feeds in the WIP version of the page https://www.mediawiki.org/wiki/User:Leszek_Manicki_%28WMDE%29/WMDE_Engineering

Details

Related Gerrit Patches:

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to Medium.
Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW removed a project: Story.
Tobi_WMDE_SW set Security to None.
Tobi_WMDE_SW edited a custom field.
Tobi_WMDE_SW moved this task from Proposed to Backlog on the TCB-Team-Sprint-2016-02-17 board.
WMDE-leszek renamed this task from Request to include RSS feed for WMDE Engineering Website to Include RSS feed on WMDE Engineering Website on mediawiki.org.Mar 1 2016, 12:28 PM
WMDE-leszek renamed this task from Include RSS feed on WMDE Engineering Website on mediawiki.org to Include ATOM feed on WMDE Engineering page on mediawiki.org.Mar 8 2016, 2:26 PM
WMDE-leszek claimed this task.
WMDE-leszek updated the task description. (Show Details)

Change 275815 had a related patch set uploaded (by WMDE-leszek):
Whitelist feeds included on Wikimedia Germany Engineering page on mediawiki.org

https://gerrit.wikimedia.org/r/275815

WMDE-leszek updated the task description. (Show Details)Mar 16 2016, 8:17 AM

Wikidata tweet feed has been setup (added URL to task description).
There is still SSL-related issue to be solved with feeds hosted at planet.wikimedia.de. Feeds could be included in mediawiki.org wiki pages only after this issue has been solved!

Change 275815 merged by jenkins-bot:
Whitelist feeds included on Wikimedia Germany Engineering page on mediawiki.org

https://gerrit.wikimedia.org/r/275815

Mentioned in SAL [2016-03-16T15:07:29Z] <jzerebecki@tin> Synchronized wmf-config/InitialiseSettings.php: Whitelist feeds on mediawiki.org 622c186b2712c923fbcc48c27f65ebf396176f3e T127176 (duration: 00m 31s)

Feeds have been whitelisted and included on the mw.org page

WMDE-leszek moved this task from Review to Done on the TCB-Team-Sprint-2016-03-16 board.
Tobi_WMDE_SW closed this task as Resolved.Mar 29 2016, 12:35 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the TCB-Team board.Apr 19 2016, 11:22 AM

Change 348782 had a related patch set uploaded (by Urbanecm):
[operations/mediawiki-config@master] Remove all feeds added in T127176 from RSS whitelist for mw.org

https://gerrit.wikimedia.org/r/348782

Change 348782 merged by jenkins-bot:
[operations/mediawiki-config@master] Remove all feeds added in T127176 from RSS whitelist for mw.org

https://gerrit.wikimedia.org/r/348782

Mentioned in SAL (#wikimedia-operations) [2017-04-24T13:05:04Z] <hashar@naos> Synchronized wmf-config/InitialiseSettings.php: Remove all feeds added in T127176 from RSS whitelist for mw.org - T163217 (duration: 00m 45s)